<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('EMAIL_CUSTOMER_GREETING', 'Zapłata');
define('EMAIL_TEXT_SUBJECT', 'Aktualizacja zamówienia');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_ORDER_NUMBER', 'Nr zamówienia:');
define('EMAIL_TEXT_INVOICE_URL', 'Szczegółowe zamówienie:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('TEXT_SUCCESS','przelewy24.pl - operacja zakończona poprawnie!');
define('TEXT_ERROR','przelewy24.pl - operacja nie została zakończona poprawnie!');
?>